[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.BringToFront

BringToFront - Use the selected widget set's method to bring the application's form(s) to the front

## Declaration

Source position: forms.pp line 1300

`public procedure TApplication.BringToFront;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.